VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Classes | Typedefs
Steinberg::Linux Namespace Reference

## Classes
class | IEventHandler
| Linux event handler interface.
class | IRunLoop
| Linux host run loop interface.
class | ITimerHandler
| Linux timer handler interface.

## Typedefs
typedef uint64 | TimerInterval
typedef int | FileDescriptor
using | TimerInterval = uint64
using | FileDescriptor = int

## Typedef Documentation

## ◆ TimerInterval

using TimerInterval = uint64

## ◆ FileDescriptor

using FileDescriptor = int

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.